## oem-sutton.bachman-banaing-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.bachman-banaing-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Banaing. (LP: #1887129)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 19 May 2020 08:59:53 +0000
