=== debian/tests/control ===
Tests: oem-sutton.bachman-banaing-meta
Depends: @
Restrictions: needs-root
