## oem-sutton.bachman-banaing-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.bachman-banaing-meta (20.04ubuntu6) focal; urgency=medium

  * Depends oem-fix-misc-nvidia-lp1845801 in non-factory meta intead

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 16:00:55 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu5) focal; urgency=medium

  * Depends oem-fix-misc-nvidia-lp1845801 in factory meta

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 13:40:55 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu4) focal; urgency=medium

  * Fix typo for oem-sutton.bachman-bananing-doc to oem-sutton.bachman-banaing-doc

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 8 Jun 2020 22:46:37 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu3) focal; urgency=medium

  * Change the content to match meta generator v0.40
  * Suggests oem-sutton.bachman-bananing-doc
  * Platform (factory) meta depends on group (factory) meta

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 17:04:27 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu2) focal; urgency=medium

  * Depends on nvidia-driver-440

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 27 Apr 2020 13:00:29 +0000

oem-sutton.bachman-banaing-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Banaing.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 08:59:53 +0000
