## oem-sutton.bachman-banaing-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.bachman-banaing-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 28 Jan 2021 17:28:23 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu9) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of re-enable.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 19 Jan 2021 08:35:20 +0000

oem-sutton.bachman-banaing-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:36:40 +0800

oem-sutton.bachman-banaing-meta (20.04ubuntu7) focal; urgency=medium

  * Depends oem-fix-misc-cnl-1891965 for LP: #1891965

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 21 Aug 2020 15:55:44 +0800
