## oem-sutton.bachman-banaing-meta 20.04ubuntu14

=== debian/changelog ===
oem-sutton.bachman-banaing-meta (20.04ubuntu14) focal; urgency=medium

  * Fix CVE-2020-10713 in the recovery partition. (LP: #1893633)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 24 May 2021 14:45:06 +0000

oem-sutton.bachman-banaing-meta (20.04ubuntu13) focal; urgency=medium

  * Retire oem-fix-misc-nvidia-lp1845801 from meta. (LP: #1845801)
  * Retire oem-fix-misc-cnl-1891965 from factory meta. (LP: #1845801)
  * Remove "Depends: nvidia-driver" because nvidia-driver doesn't need to be
    in the consideration of oem meta:
    - Pre-load case will use ubuntu-drivers to install nvidia
    - Stock user need to handle it by themselve

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 04 Feb 2021 15:15:47 +0000
