=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
 
 Package: oem-sutton.bachman-banaing-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta
+Provides: oem-fix-misc-nvidia-lp1845801
+Conflicts: oem-fix-misc-nvidia-lp1845801
+Replaces: oem-fix-misc-nvidia-lp1845801
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo P340 Tower, P340-SFF
@@ -18,8 +21,11 @@
 
 Package: oem-sutton.bachman-factory-banaing-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-1891965
-Suggests: oem-sutton.bachman-banaing-doc
+Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
+Provides: oem-fix-misc-cnl-1891965
+Conflicts: oem-fix-misc-cnl-1891965
+Replaces: oem-fix-misc-cnl-1891965
+Recommends: oem-sutton.bachman-banaing-doc
 Description: hardware support for Lenovo P340 Tower, P340-SFF
  This is a factory metapackage for Lenovo P340 Tower, P340-SFF.
  It installs packages needed to support this hardware fully.
