## oem-sutton.bachman-banaing-meta 20.04ubuntu16

=== debian/changelog ===
oem-sutton.bachman-banaing-meta (20.04ubuntu16) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:41:39 +0000

oem-sutton.bachman-banaing-meta (20.04ubuntu15) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 05 Jan 2022 03:33:09 +0000
