=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: oem-sutton.bachman-banaing-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
 Provides: oem-fix-misc-nvidia-lp1845801
 Conflicts: oem-fix-misc-nvidia-lp1845801
 Replaces: oem-fix-misc-nvidia-lp1845801
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo P340 Tower, P340-SFF
  This is a metapackage for Lenovo P340 Tower, P340-SFF. It installs
  packages needed to support this hardware fully.
